#include "MilestoneRewardItem.h"


FMilestoneRewardItem::FMilestoneRewardItem()
{
	this->Rewards = TArray<FRewardResponseItem>();
	this->RewardPoints = 0;
	this->RewardPoints_IsSet = false;
	this->RiftPoints = 0;
	this->RiftPoints_IsSet = false;
}
